Loading...
Searching...
No Matches
mbedtls_x509_crt_verify_chain_item Struct Reference
X.509 module

`#include <x509_crt.h>`

Collaboration diagram for mbedtls_x509_crt_verify_chain_item:
[legend]

## Data Fields

mbedtls_x509_crt * | crt
uint32_t | flags

## Detailed Description

Item in a verification chain: cert and flags for it

Definition at line 183 of file x509_crt.h.

## Field Documentation

## crt

mbedtls_x509_crt* mbedtls_x509_crt_verify_chain_item::crt

Definition at line 184 of file x509_crt.h.

## flags

uint32_t mbedtls_x509_crt_verify_chain_item::flags

Definition at line 185 of file x509_crt.h.

The documentation for this struct was generated from the following file:

- x509_crt.h